.center   {
            margin:           auto;
            text-align:       center;
          }

.centerh  {
            text-align:       center;
          }

.content  {
            max-width:        1024px;
            margin:           auto;
          }

.hbasic   {
            margin-bottom:    10px;
            margin-top:       10px;
            text-align:       center;
          }

.left     {
            display:          block;
            margin-bottom:    1em;
            margin-top:       1em;
            margin-left:      5px;
            margin-right:     5px;
            text-align:       left;
          }

.rotateimg180
          {
            -webkit-transform:rotate(180deg);
            -moz-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg);
          }

.rotateimg270
          {
            -webkit-transform:rotate(270deg);
            -moz-transform: rotate(270deg);
            -ms-transform: rotate(270deg);
            -o-transform: rotate(270deg);
            transform: rotate(270deg);
          }

.rotateimg90
          {
            -webkit-transform:rotate(90deg);
            -moz-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            -o-transform: rotate(90deg);
            transform: rotate(90deg);
          }

body      { color:            white;
            background-color: black 
          }

a:link    { color:            silver }
a:visited { color:            cyan   }
a:active  { color:            yellow }

hr.colhr  { 
            display:          block;
            margin-top:       0.1em;
            margin-bottom:    0.1em;
            margin-left:      0px;
            margin-right:     0px;
            border-style:     solid;
            border-width:     1px;
          }

p         {
            display:          block;
            margin-top:       1em;
            margin-bottom:    1em;
            margin-left:      5px;
            margin-right:     5px;
          }
